<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[奇闻趣事-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4998.html</guid>
<title><![CDATA[女子铁链牵3名爬行男子 称为宣传尊重女性(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#gallery20681 .nph_photo_view{ height:400px;}#gallery20681 .nph_stream, #gallery20681 .nph_search{ height:600px;}.nph_photo_desc h2{ font-family:宋体; font-size:12px;font-weight:bold;}.nph_set_cur{ float:left;}.nph_icon_pset{ margin:0 6px 0 0;}.nwb-fw{...]]></description>
<link>http://localhost/News/?4998.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:38 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4997.html</guid>
<title><![CDATA[男子抢劫专找面相高傲者 称从不对面善者动手]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网南宁2月9日电 广西南宁一名女子因走路“目不斜视、高昂着头”被劫匪认为太“高傲”而惨遭抢劫。最终落网的劫匪称，对其他“面善、老实”的女子他都不动手，就是看到“拽”的人才实施抢劫，这样是为了让“良心好过一些”。目前，警方正进一步调查这名高校毕业的年轻男子。南宁西乡塘区警方介绍，2月8日21时30分许，西乡塘警方接到报警称，一女子在辖区内的城东村被抢。接报后，民警当即和城东村护村队赶到事发地附近，抓获一名持刀男子。经查，该男子叫利某，今年25岁，钦州人，广西某高校毕业生，在南宁从事销售工作，其...]]></description>
<link>http://localhost/News/?4997.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4996.html</guid>
<title><![CDATA[男子咳嗽误将戒指吸入肺]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[本报讯 昨日，广州新塘一名男子在看电视时误把一枚金戒指吸到肺部，最后医生用纤维支气管镜取出了戒指。在广州打工的湖南籍男子阿军年约30岁，自称有爱用嘴含东西的毛病，差点酿出大祸。昨日8时许，阿军在新塘的家里刚刚吃过早饭，在看电视时不由自主地将手上的金戒指取了下来，就含进嘴里了。后来他突然一个咳嗽，竟误将金戒指吸进气管里，只好由朋友陪伴，到附近的武警广东总队医院看急诊。经过X光检查，发现戒指在阿军的肺部。该院呼吸内科主任王金生运用纤维支气管镜，不到5分钟就帮助阿军取出了金戒指。王金生称，小孩误吞戒指...]]></description>
<link>http://localhost/News/?4996.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:33 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4995.html</guid>
<title><![CDATA[妻子楼下被劫扣为人质 丈夫出门报警家里遭窃]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[本报讯 老婆在家门口被歹徒拉上车“绑架”，老公到派出所报案时，猖狂的歹徒竟然又杀了个“回马枪”，将受害人家里“洗劫”一通。当地警方在接报后立即侦察，利用相关技术手段，经过10几个小时的努力成功解救出受害人，四名犯罪嫌疑人也悉数落网。近日，家住黄江彩虹街的刘先生夫妻俩就遭遇了这一系列的噩梦。家门口的劫持“惊心动魄”2月4日凌晨零时30分许，在黄江镇彩虹街附近一家酒店卖香烟和公仔的小丽像往常一样下班，正当走到租房的楼下打开楼门时，突然被从身后闪出的几名男子强行拉进了一辆银灰色面包车上。“我当时本能地...]]></description>
<link>http://localhost/News/?4995.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:31 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4994.html</guid>
<title><![CDATA[5个月大婴儿被轻拍后背断掉12根骨头]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[重庆晨报讯 5个月大的宝宝咳嗽，爸爸轻轻拍拍背，竟然拍断了他12根骨头。这个听起来像天方夜谭一样的事情，就真实发生在重医附属儿童医院肿瘤外科。当5个月大的轩轩被发现断了12根骨头时，连医生都被吓了一跳。5个月宝宝查出12处骨折“咦？怎么会有12根骨头骨折！”今年1月，儿童医院肿瘤外科主任医师王珊，在给进行第二次化疗的轩轩看CT照片时，意外发现他的肋骨、右手等多处骨折，加起来足足有12根。5个月大的小孩，没有遭受重击和摔伤，怎么会突然断掉12根骨头？“12根骨头骨折？”轩轩的爸爸陈先生完全不敢相信...]]></description>
<link>http://localhost/News/?4994.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:28 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4993.html</guid>
<title><![CDATA[飞雕电器：不合格排插符合旧国标]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[南方日报讯 南方日报日前报道，省工商局近日公布了开关插座质量的监测情况，其中显示包括飞雕、公牛等知名品牌在内，逾半开关插座检测不合格。昨日，飞雕电器集团有限公司销售部主管丁先生致电本报称，导致飞雕部分型号产品在本次监测中不合格的主要原因，是新、旧国标检测项目在尺寸、接地措施等方面的要求不同造成的。丁先生介绍，抽查到的飞雕一款型号为10A250VFD-422k1.8m的带开关转换器是按旧国标生产的，而本次检测项目的重要依据是新国标。“按旧国标，飞雕这一型号排插完全符合标准，不存在任何品质安全方面的...]]></description>
<link>http://localhost/News/?4993.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:26 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4992.html</guid>
<title><![CDATA[机场大队下发违法通知 市公安局称没有该机构]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[昨日上午，知名网友@张洪峰发布的一条题为“汕头机场惊现假警察执法”的微博引发了网友热议，一边是汕头市公安局交警支队机场大队下达的交通违法处罚决定书，一边是汕头市公安局书面答复并没有“机场大队”这一机构，这一“乌龙事件”让网友颇为疑惑。网友认为罚单不合法昨日下午，记者通过网友@张洪峰联系上了“乌龙事件”当事人夏先生。夏先生认为，“机场大队”下达的交通违法处罚决定书并不合法。据介绍，去年10月26日，他收到了一份由“汕头市公安局交警支队机场大队”下达的交通违法处理通知单（如上左图）。去年10月28日...]]></description>
<link>http://localhost/News/?4992.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:23 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4991.html</guid>
<title><![CDATA[广电总局赞《歌声传奇》栏目弘扬优秀文化]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[2011年10月底，一档名为《歌声传奇》的明星演唱真人秀周播节目亮相山东卫视。据统计，《歌声传奇》前10期平均收视率为0.67%，市场份额最高突破2%，一举进入全国同时段节目的前五位。 2012年1月3日，广电总局新闻发言人对外发布电视娱乐节目调控工作取得明显成效，其中特别提到“山东卫视音乐节目《歌声传奇》以展示影响几代人的经典好歌为主，弘扬了优秀音乐文化”。用经典歌声讴歌美好时代每个时代都有专属的歌声。《歌声传奇》用文化传承的方式，引领观众回忆美好，讴歌时代。它更加着重凸显的是三个“传奇”。第...]]></description>
<link>http://localhost/News/?4991.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:20 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4990.html</guid>
<title><![CDATA[学者称5000多位隐士藏身终南山修行(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#gallery20896 .nph_photo_view{ height:400px;}#gallery20896 .nph_stream, #gallery20896 .nph_search{ height:600px;}.nph_photo_desc h2{ font-family:宋体; font-size:12px;font-weight:bold;}.nph_set_cur{ float:left;}.nph_icon_pset{ margin:0 6px 0 0;}.nwb-fw{...]]></description>
<link>http://localhost/News/?4990.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:17 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4989.html</guid>
<title><![CDATA[陈罐西式茶货铺引造句热 明星名变店铺名]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA['陈罐西式茶货铺'（资料图）“周杰轮胎店”、“郭德钢材市场”、“张靓影像制作中心”、“郑秀文胸店”，想象下如果日常出入的店铺都改成这样，会不会觉得极为可乐？近日因为一条名为“陈罐西式茶货铺”的微博，引发了网友的明星店名创意赛，参与的还有高群书、宁财神等一帮导演编剧，而高群书自己也没能逃过网友的名单，2月16日在与记者谈起时，高群书笑道，“拿我名字开‘高群书店’？挺好的，网友太有才了。”日前，有网友在微博上晒出张照片，照片里是一个名为“陈罐西式茶货铺”的店铺招牌，该网友评论称：“我好想在旁边开一家...]]></description>
<link>http://localhost/News/?4989.html</link>
<category domain="http://localhost/Article_Class.asp?ID=94"><![CDATA[奇闻趣事]]></category>
<pubDate>1 December 2012 16:31:15 +0800</pubDate>
</item>
</channel>
</rss>